# Generated by makepkg 4.1.2
# Thu Sep  4 12:03:54 UTC 2014
pkgname = vodovod
pkgver = 1.10-3
pkgdesc =  A free cross-platform pipe connecting game
url = http://home.gna.org/vodovod/
builddate = 1409832234
packager = Unknown Packager
size = 753664
arch = i686
license = GPL
depend = sdl_mixer
depend = sdl_image
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
